Show / Hide Table of Contents

# Enum ConditionFlags

Condition flags for the PartyFinderGui class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum ConditionFlags : uint

### Fields

Name | Description
--- | ---
DutyComplete | The duty complete condition.
DutyCompleteWeeklyRewardUnclaimed | The duty complete (weekly reward unclaimed) condition. This condition is only available for savage fights prior to echo release.
DutyIncomplete | The duty incomplete condition.
None | No duty condition.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()